
html, body {
	font-family:Roboto, verdana, arial, sans-serif;
	/*height:100%;*/
	margin:0px;
	padding:0px;
}
h2 {
	font-size:1.1em;
}
table td, table th {
	font-size:0.9em;
}

body {
	/*background:#efefef;*/
}

.faded {
	
	color:#999999;
}

.tablesorter-header {
    cursor: pointer;
}

.sorter-false.tablesorter-header.tablesorter-headerUnSorted.bootstrap-header {
    cursor: default;
}

#my-completed-trades, #my-completed-trade-history {
	cursor: pointer;
}

.marketAlertMsg {
	position:absolute;
	width:80%;
	top:100px;
	text-align:center;
	margin-left:35px;
	margin-right:15px;
	display:none;
}

.marketAlertMsgOutter {
	position:relative;
}

.margin-right {
	margin-right:10px;
}
.margin-top {
	margin-top:10px;
}

.left {
	text-align:left;
}

.label-margin {
	margin-top:2px;
	margin-bottom:2px;
	display:inline-block;
}

.rsFont {
	font-weight: bold;
	color:#2d6ca2;
}

.curved-border {
	
	-moz-border-radius: 5px;
   	-webkit-border-radius: 5px;
   	-khtml-border-radius: 5px;
   	border-radius: 5px; 
}

.wflogo {
	
	width:227px;
	height:79px;
	background-image:url('/images/header_logo_x2.png');
	background-repeat:no-repeat;
	background-size: 227px 79px;
	background-position:bottom left;
	
	cursor:pointer;
}

.advert-banner {
	
	border:1px solid #ddd;
	width:440px;
	height:69px;
	text-align:center;
	vertical-align:middle;
}

/*================*/
/* Large Desktop  */ 
/*================*/
@media (min-width: 1150px) {
	#wrapper {
		width:97%;
		padding : 10px 10px 15px 10px;
	}
	div.components {
		margin-left:10px;
		margin-right:10px;
		padding:5px;
		border-width:0px 1px 1px 1px;
	}
	div.wf-component {
		margin:5px;
	}
	.wflogo {
		//width:auto;
	}
	.header-container table td .right {
		padding-left:10px;
	}
	#tradeprocess {
		top:50px;
	}
	.login-body {
		margin:auto;
		margin-top:45px;
		width:400px;
	}
	.login-error {
		width:400px; 
		margin-left:auto; 
		margin-right:auto; 
		display:none;
	}
	.navtab {
		width:33%;
	}
	div.wf-component.expandable {
		width:720px;
	}
	div.wf-component.expandable-small {
		width:435px;
	}
	.table-container {
		width:334px;
		float:left;
	}
	.table-container-second {
		margin-left:10px;
	}
	.bootstrap-switch-id-financeToggle {
		float: right;
	}
	#financeDeliveryDate {
		float: right;
	}
	
	
}

/*==========*/
/* Desktop  */ 
/*==========*/
@media (min-width: 769px) and (max-width: 1150px) {
	.desktop-menu {
		
	}
	#wrapper {
		width:100%;
		padding : 10px 15px 5px 15px;
	}
	div.components {
		margin-left:10px;
		margin-right:10px;
		padding:5px;
		border-width:0px 1px 1px 1px;
	}
	div.wf-component {
		margin:5px;
	}
	.wflogo {
		//width:auto;
	}
	.header-container table td .right {
		padding-left:10px;
	}
	#tradeprocess {
		top:50px;
	}
	.login-body {
		margin:auto;
		margin-top:45px;
		width:400px;
	}
	.login-error {
		width:400px; 
		margin-left:auto; 
		margin-right:auto; 
		display:none;
	}
	.navtab {
		width:33%;
	}
	div.wf-component.expandable {
		width:620px;
	}
	div.wf-component.expandable-small {
		width:435px;
	}
	.table-container {
		width:270px;
		float:left;
	}
	.table-container-second {
		margin-left:25px;
	}
	.bootstrap-switch-id-financeToggle {
		float: right;
	}
	#financeDeliveryDate {
		float: right;
	}
	.advert-banner {
		width:300px;
	}
}

/*==================*/
/* High Res Tablet  */ 
/*==================*/
@media (min-width: 650px) and (max-width: 770px) {
	.desktop-menu {
		
	}
	#wrapper {
		width:100%;
		padding : 10px 15px 5px 15px;
	}
	div.components {
		margin-left:10px;
		margin-right:10px;
		padding:5px;
		border-width:0px 1px 1px 1px;
	}
	div.wf-component {
		margin:5px;
	}
	.wflogo {
		//width:auto;
	}
	.header-container table td .right {
		padding-left:10px;
	}
	#tradeprocess {
		top:50px;
	}
	.login-body {
		margin:auto;
		margin-top:45px;
		width:400px;
	}
	.login-error {
		width:400px; 
		margin-left:auto; 
		margin-right:auto; 
		display:none;
	}
	.navtab {
		width:33%;
	}
	div.wf-component.expandable {
		width:620px;
	}
	div.wf-component.expandable-small {
		width:435px;
	}
	.table-container {
		width:270px;
		float:left;
	}
	.table-container-second {
		margin-left:25px;
	}
	.bootstrap-switch-id-financeToggle {
		float: right;
	}
	#financeDeliveryDate {
		float: right;
	}
	.advert-banner {
		width:300px;
	}
}

/*================*/
/* Portait Tablet */ 
/*================*/
@media (min-width: 601px) and (max-width: 650px) {
	.desktop-menu {
		display:none;
	}
	#wrapper {
		width:100%;
		padding : 10px 15px 5px 15px;
	}
	div.components {
		margin-left:10px;
		margin-right:10px;
		padding:5px;
		border-width:0px 1px 1px 1px;
	}
	div.wf-component {
		margin:10px;
	}
	.wflogo {
		//width:auto;
	}
	.header-container table td .right {
		padding-left:10px;
	}
	#tradeprocess {
		top:200px;
	}
	div.wf-component.expandable-small {
		width:435px;
	}
	.login-body {
		margin:auto;
		margin-top:45px;
		width:400px;
	}
	.login-error {
		width:400px; 
		margin-left:auto; 
		margin-right:auto; 
		display:none;
	}
	.navtab {
		width:33%;
	}
	.bootstrap-switch-id-financeToggle {
		float: right;
	}
	#financeDeliveryDate {
		float: right;
	}
	.advert-banner {
		width:300px;
	}
}

/*======================*/
/* Landscape Smartphone */ 
/*======================*/
@media (min-width: 321px) and (max-width: 600px) {
	#wrapper {
		width:100%;
		padding : 5px 15px 5px 15px;
	}
	div.components {
		margin-left:10px;
		margin-right:10px;
		padding:5px;
		/*border-width:0px;*/
		border-width:0px 1px 1px 1px;
	}
	div.wf-component {
		margin:5px;
	}
	.wflogo {
	
		width:114px;
		height:40px;
		background-size: 114px 40px;
	}
	.header-container table td .right {
		padding-left:10px;
	}
	#tradeprocess {
		top:10px;
	}
	div.wf-component.expandable-small {
		width:435px;
	}
	.your-broker {
		/* display:none; */
	}
	#site-menu {
		display:none;
	}
	#homepage-title {
		/*display:none;*/
	}
	#wflogo-container {
		text-align:center;
	}
	.login-body {
		margin:auto;
		margin-top:45px;
		width:320px;
	}
	.login-error {
		width:320px; 
		margin-left:auto; 
		margin-right:auto; 
		display:none;
	}
	.navtab {
		width:33%;
	}
	.bootstrap-switch-id-financeToggle {
		float: left;
		margin-top: 10px;
	}
	#financeDeliveryDate {
		float: left;
	}
	.advert-banner {
		width:300px;
	}
}

	
/*====================*/
/* Portait Smartphone */ 
/*====================*/
@media (max-width: 320px) {
	
	#wrapper {
		width:100%;
		padding : 5px 0px 5px 0px;
	}
	div.components {
		margin-left:3px;
		margin-right:3px;
		padding:0px;
		border-width:0px;
	}
	div.wf-component {
		margin:5px;
	}
	.wflogo {
	
		width:114px;
		height:40px;
		background-size: 114px 40px;
	}
	.header-container {
		margin-bottom:0px;
		padding-bottom:0px;
	}
	.header-container table td .right {
		padding-left:2px;
	}
	#tradeprocess {
		top:0px;
	}
	div.wf-component.expandable-small {
		width:435px;
	}
	.your-broker {
		/*display:none;*/
	}
	#site-menu {
		display:none;
	}
	#homepage-title {
		margin-top:10px;
		/*display:none;*/
	}
	#wflogo-container {
		margin-top:0px;
		text-align:center;
	}
	.login-body {
		margin:auto;
		margin-top:45px;
		width:310px;
	}
	.login-error {
		width:310px; 
		margin-left:auto; 
		margin-right:auto; 
		display:none;
	}
	.margin-right {
		margin-right:0px;
	}
	.bootstrap-switch-id-financeToggle {
		float: left;
		margin-top: 10px;
	}
	#financeDeliveryDate {
		float: left;
	}
	.advert-banner {
		width:300px;
	}
}

#wrapper {
	margin: 5px auto 5px auto;
	background:white;
	
	-moz-border-radius: 10px;
   	-webkit-border-radius: 10px;
   	-khtml-border-radius: 10px;
   	border-radius: 10px; 
}
#content {
	position:relative;
}

h2.content-title {
	font-size:1.2em;
	margin-top:0px; 
	margin-bottom:20px;
	text-align:center;
}

/** 
 * The header 
 */
.your-broker {
	font-size:1.1em;
}
.your-broker h3 {
	margin: 5px 0px 15px 0px;
	padding-left:0px;
	font-size:1.2em;
	font-weight:bold;
}
.header-container {
	margin-left:10px;
	margin-right:10px;
	height:auto;
}
.header-container table {
	margin:0px;
}
.header-container table, 
.header-container table td, 
.header-container table th {
	border-collapse: collapse;
	box-sizing: content-box;
	padding:0px;
	text-align:left;
}
.header-container table td .right {
	text-align:right;
	padding-right:3px;
} 
.img-border {
	
}

/* Hide number spinners in FireFox */
input[type=number] {
	-moz-appearance:textfield;
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

/** 
 * The top menu 
 */
#site-menu {
	margin-left:10px;
	margin-right:10px;
}
 
.menu-container {
	margin-top:15px;
	background:#00639A; 
	color:white;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:0px;
	
	-moz-border-radius: 5px;
   	-webkit-border-radius: 5px;
   	-khtml-border-radius: 5px;
   	border-radius: 5px; 
}
.menu-container table {
	height:25px;
	margin-bottom:25px;
}
.menu-container table td, table th {
	font-size:0.9em;
}
.menu-container-a, 
.menu-container-a:hover, 
.menu-container-a:visited {
	color:white;
	outline:none;
}

/** 
 * The sub-navigation (tabs) 
 */
.nav-container {
	margin-bottom:0px;
	margin-left:10px;
	margin-right:10px;
	text-align:center;
}
.nav-container table {
	margin-bottom:0px;
}
.navbutton {
	
	font-size:1.22em;
	text-align:center;
	vertical-align:middle;
	height:50px;
	padding: 0px;
	cursor:pointer;
	color:white;
}
.navbutton-blue {
	background:#0063BC;
}
.navbutton-green {
	background:#007863; 
}
.navbutton-red {
	background:#004579; 
}
.navbutton-blue:hover {
	background:#00419A; 
}
.navbutton-green:hover {
	background:#005641; 
}
.navbutton-red:hover {
	background:#002357; 
}

.navbutton a {
	color:white;
}
.navbutton a:hover {
	text-decoration:none;
}

.navtab a {
	outline:none;
	color:#00639A;
}
.a-right {
	float:right;
	min-width:10px;
	margin-left:10px;
	display:inline-block;
}
.a-left {
	float:left;
	min-width:10px;
	margin-left:0px;
	display:inline-block;
}

ul.list-group, div.list-group {
	margin-left:0px;
	margin-top:8px;
	margin-bottom:8px;
}
.nav-pills li, .list-group li {
	margin-left:0px;
}

li.navtab a, li.navtab a:hover {
	color:rgba(157,196,225,1);
	font-weight:bold;
	font-size:1.2em;
	border:1px solid rgba(177,216,245,1);
}

li.navtab.active a, li.navtab.active a:hover {
	color:white;
	font-weight:bold;
	font-size:1.2em;
	background-color:rgba(177,216,245,1);
}

/**
 * The component area
 */
div.components {
	
	width:auto;
	height:auto;
	margin-bottom:10px;
	
	text-align: center;
    -ms-text-justify: newspaper;
    text-justify: newspaper;
	
	border-style:solid;
	border-color:#DDD;
	
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(bottom,  rgba(255,255,255,1) 0%, rgba(230,248,253,1) 30%, rgba(200,238,251,1) 54%, rgba(190,228,248,1) 75%, rgba(177,216,245,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0%,rgba(255,255,255,1)), color-stop(30%,rgba(230,248,253,1)), color-stop(54%,rgba(200,238,251,1)), color-stop(75%,rgba(190,228,248,1)), color-stop(100%,rgba(177,216,245,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(bottom,  rgba(255,255,255,1) 0%,rgba(230,248,253,1) 30%,rgba(200,238,251,1) 54%,rgba(190,228,248,1) 75%,rgba(177,216,245,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(bottom,  rgba(255,255,255,1) 0%,rgba(230,248,253,1) 30%,rgba(200,238,251,1) 54%,rgba(190,228,248,1) 75%,rgba(177,216,245,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(bottom,  rgba(255,255,255,1) 0%,rgba(230,248,253,1) 30%,rgba(200,238,251,1) 54%,rgba(190,228,248,1) 75%,rgba(177,216,245,1) 100%); /* IE10+ */
	background: linear-gradient(to top,  rgba(255,255,255,1) 0%,rgba(230,248,253,1) 30%,rgba(200,238,251,1) 54%,rgba(190,228,248,1) 75%,rgba(177,216,245,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#b1d8f5',GradientType=0 ); /* IE6-9 */

}
div.wf-component {
	
	vertical-align:top;
	
	display: inline-block;
    *display: inline;
    zoom: 1;
	
	text-align:justify;
	-ms-text-justify: distribute-all-lines;
	text-justify: distribute-all-lines;
	
	width:300px;
	height:auto;
	margin-bottom:10px;
	
	padding-bottom:0px;
}
div.wf-component .collapse {
	
	min-height:265px;
}
.panel-body {
	text-align:left;
}
			
.stretch {
    width: 100%;
    display: inline-block;
    font-size: 0;
    line-height: 0
}

.clear {
	clear:both;
}
.spacer {
	clear:both;
	height:6px;
}

.floatleft {
	float:left;
}
.floatright {
	float:right;
}

.footer {
	background:#00639A;
	color:white;
	position:fixed; 
	width:100%; 
	padding:5px; 
	left:0px; 
	bottom:0px; 
	text-align: center;
	z-index:10;
}

.modal {
	position:absolute;
}
.modal-header {
	padding:15px;
}
.modal-body {
	padding-bottom:0px;
	padding-top:8px;
}

#ordernow-page1 {
	padding-left:7px;	
	padding-right:7px;
}

.header-label {
	margin-top:0px;
}
.center {
	text-align:center;	
}

#tradeprocess, #ordernow, #bidnow, #acceptterms, #addlicence, #editMyWaterAlerts, #transferWaterModal {
	
	background:white;
	margin-left:auto;
	margin-right:auto;
	top:5px;
	/*margin-top:auto;*/
	/*margin-bottom:auto;*/
	
	width:300px;
	height:500px;
	
	-moz-border-radius: 5px;
   	-webkit-border-radius: 5px;
   	-khtml-border-radius: 5px;
   	border-radius: 5px; 
}
#ordernow {
	overflow-x:hidden;
	height:535px;
}

#ordernow .panel-body {
	padding : 6px;
}

#ordernow .panel {
	margin-bottom : 4px;
}

#tradeprocess .panel-body {
	padding : 10px;
}

#tradeprocess .panel {
	margin-bottom : 10px;
}

#bidnow {	
	height:490px;
}
#acceptterms {
	height:280px;
}

.modal-title {
	
	font-size:1.2em;
}

.modal-header {
	
	padding:5px 20px 5px 20px;
}

.phone-panel {
	text-align:center;
}

.icon-btn {
	cursor:pointer;
}

.plain_a, .plain_a:hover {
	color:inherit;
	text-decoration:none;
}

.forward-delivery-date {
	width:250px;
	height:20px;
	position:relative;
	top:5px;
	left:-170px;
	background:#FFFFFF;
	padding-left:5px;
	border-top:1px solid #DDDDDD;
}

.input-group-addon-wrap {
	padding : 2px 2px 1px 10px;
	font-size: 12px;
	white-space: normal;
}

ul.x-tab-strip li {
	list-style-type: none;
}

.loading-mask {
	
	top:50px;
	margin-left:auto;
	margin-right:auto;
	background:white;
	width:325px;
	height:115px;
	-moz-border-radius:5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}
i.jstree-icon.jstree-themeicon.none.jstree-themeicon-custom {
	width:0px;
}
a.jstree-anchor {
	font-size:10px;
}


.intellBody div.panel-body {
	
}

/**
 * This causes the GWT/GXT tabs to wrap to the next line rather than scrolling to the right
 */
ul.x-tab-strip-top {
	display: table-row;
}

.compact-hr {
	margin:10px 0px 10px 0px;
}

.chevron-up {
	position:relative;
	display:inline-block;
	background-image:url('/images/icons/chevron_up_black_15.png');
	width:15px;
	height:15px;
}
.chevron-down {
	position:relative;
	display:inline-block;
	background-image:url('/images/icons/chevron_down_black_15.png');
	width:15px;
	height:15px;
}

i.glyphicon-chevron-down::before {
	content:none;
}
i.glyphicon-chevron-down {
	background-image:url('/images/icons/chevron_down_black_12.png');
	width:12px;
	height:12px;
}
i.glyphicon-chevron-up::before {
	content:none;
}
i.glyphicon-chevron-up {
	background-image:url('/images/icons/chevron_up_black_12.png');
	width:12px;
	height:12px;
}

#order-regions-tree.jstree-proton .jstree-anchor {
	height:39px;
}

.order-region-min-fee {
	
	color:red;
}

div.orphan-input-group {
	width:100%;
}

.ownership-company, 
.ownership-nonlicence {
	display:none;
}

.modal > .modal-footer {
	height:65px;
	width:100%;
	position:absolute;
	bottom:0px;
}

.collapse {
	overflow: visible;
}

.smallertext .dropdown-menu,
.smallertext .btn {
	font-size:0.9em;	
}

li.plain_a.btn.active {
	
}

.loyaltycredits {
	vertical-align:bottom; 
	margin-left:10px; 
	line-height:2.5em;
}

.modal-open .modal {
	overflow-x:auto;
	overflow-y:auto;
}

.login-page, .register-page, .forgot-page {
	background:url('/images/photos/sunset-irrigation.jpg'); 
	background-position: center top; 
	background-repeat: no-repeat; 
}

.input-group.required .input-group-addon:after { 
   content:" *";
   color:red;
}

.gwt-SuggestBoxPopup {
	z-index:1000;
}

.gwt-SuggestBoxPopup TABLE {
	background-color: #ffffff;
}

.gwt-SuggestBoxPopup .item {
    /*padding: 2px 6px;
    color: #000;*/
    cursor: pointer;
    font-size: 110%;

    /*display: block;*/
    padding: 3px 9px;
    clear: both;
    font-weight: normal;
    line-height: 15px;
    color: #333333;
    white-space: nowrap;
}

.gwt-SuggestBoxPopup .item-selected {
    color: #ffffff;
    text-decoration: none;
    background-color: #0081c2;
    background-image: -moz-linear-gradient(top, #0088cc, #0077b3);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0077b3));
    background-image: -webkit-linear-gradient(top, #0088cc, #0077b3);
    background-image: -o-linear-gradient(top, #0088cc, #0077b3);
    background-image: linear-gradient(to bottom, #0088cc, #0077b3);
    background-repeat: repeat-x;
    outline: 0;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0077b3', GradientType=0);
}

.gold-label {
	background-color:#CDA500;
}

.navy-blue {
	background:#000080;
}

.sky-blue {
	background:#87ceeb;
	color:black;
}

.red {
	background:#ff0000;
	border-color: red;
}

.bootstrap-switch-container .bootstrap-switch-label {
	background:#CDA500;
	color: white;
}

.bootstrap-switch-container .bootstrap-switch-handle-on.bootstrap-switch-primary {
	background:#eee;
	color: black;
}

.bootbox-body {
	text-align: center;
}

#tradeprocess_licenceDropdownMenu_chosen {
	
	width:100% !important;
}

#regionSelectionLicenceDropdownMenu_chosen, #regionSelectionClientDropdownMenu_chosen {
	width:80% !important;
	text-align:left;
}

.bootstrap-switch-container span {
	white-space: nowrap;
}

.popover {
    background: black;
}

.popover-content {
    color: white;
    font-size: 12px;
}

#ordernow_acceptedTermAndCond_chosen, #tradeprogress_acceptedTermAndCond_chosen {
	margin-bottom:5px;
}
